<?php
// Version
define('VERSION', '3.9.0.0');

// Configuration
if (is_file('../config.php')) {
	require_once('../config.php');
}

// VirtualQMOD
require_once('../vqmod/vqmod.php');
VQMod::bootup();

// VQMODDED Startup
require_once(VQMod::modCheck(DIR_SYSTEM . 'startup.php'));

$registry = start('catalog',true);